server {
  listen $PORT;
  server_name _;

  root $WEB_ROOT;

  error_page 404 errors/404.html;
  access_log /var/log/nginx/${UNIT_NAME}.access.log;

  index index.html index.htm;

  # static file 404's aren't logged and expires header is set to maximum age
  location ~* \.(jpg|jpeg|gif|css|png|js|ico|html)$ {
    access_log off;
    expires max;
  }

  location ~ /\.git {
    deny all;
  }
}
